{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Speed Of Light FPS Booster (1.19.2)",
  "version": "1.2.0",
  "author": "jakey1995abc",
  "files": [
    {
      "projectID": 437443,
      "fileID": 3926121,
      "required": true
    },
    {
      "projectID": 652113,
      "fileID": 4010592,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3823508,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 3821203,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4026321,
      "required": true
    },
    {
      "projectID": 472772,
      "fileID": 3968154,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4033180,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3821513,
      "required": true
    },
    {
      "projectID": 539244,
      "fileID": 3826262,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4066826,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 3836367,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 3824694,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3957319,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 3832445,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3950215,
      "required": true
    },
    {
      "projectID": 443782,
      "fileID": 3342338,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 3908979,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4057097,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3908028,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 4035772,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4010306,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972420,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 696522,
      "fileID": 4066582,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4060233,
      "required": true
    },
    {
      "projectID": 552542,
      "fileID": 4041753,
      "required": true
    },
    {
      "projectID": 353890,
      "fileID": 3930707,
      "required": true
    }
  ],
  "overrides": "overrides"
}